@charset "UTF-8";


body {
	color: #666666;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	font-size: 12px;
	line-height: 1.4em;
}


a {
	color: #666666;
	text-decoration: none
}

a:hover {
	color: #666666;
	text-decoration: underline;
}

.text {
	font-size: 10px;
	line-height: 1.6em;
	font-weight: lighter;
}


.text2 {
	font-size: 12px;
	line-height: 1.6em;
	font-weight: lighter;
}



.text3 {
	font-size: 14px;
	line-height: 1.6em;
	font-weight: lighter;
}



p {
	padding: 0px;
	background-image: url(../image_parts/yajirushi.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	text-indent: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
